MattD (5) [Avatar] Offline
#1
Figure 1.4 shows the "Spring Boot Version" being selected as 1.5.4 and Listing 1.1 shows the pom.xml file as using 2.0.0.M3. I know Spring Boot 2 is based on Spring 5, and so I'm guessing figure 1.4 should be updated to use a 2.x version rather than 1.5.4.